@charset "utf-8";
/* CSS Document */



.main-body {
	width: 960px;
	margin-bottom: 25px;
}
h3 {
	padding-top: 10px;
	padding-left: 25px;
	color: #f00;
	padding-bottom: 0px;
}
h4 {
	padding-left: 125px;
	color: #F00;
	padding-bottom: 15px;
}
h6 {
	padding-left: 125px;
	color: #333;
	padding-bottom: 15px;
}
.news-holder {
	padding-top: 30px;
	padding-bottom: 30px;
}
p.date {
	color: #999;
	padding-left: 25px;
	padding-bottom: 15px;
}
p.news {
	padding-top: 5px;
	padding-left: 125px;
	line-height: 16px;
	padding-bottom: 10px;
}
p.news a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
p.news a:hover {
	color: #f00;
	text-decoration: underline;
}
.news-images {
	margin-left: 200px;
	margin-top: 25px;
	width: 240px;
	height: 160px;
	border: 2px solid #999;
}
.news-images-special {
	margin-left: 200px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 240px;
	height: 160px;
	border: 2px solid #999;
}
.news-images-fixed {
	margin-left: 140px;
	margin-top: 25px;
	margin-bottom: 25px;
	border: none;
}
.news-images-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	border: none;
}
.news-images-float-left {
	float: left;
	margin-left: 125px;
	margin-right: 25px;
	border: none;
}
.news-images-float-right {
	float: right;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	border: none;
}
.float-clear {
	clear: both;
}
.news-holder ol {
	list-style-type: decimal;
	padding-top: 5px;
	padding-left: 165px;
	line-height: 16px;
}
.tick-lists {
	position: relative;
	margin-left: 165px;
	margin-bottom: 25px;
}
.tick-lists li {
	list-style-image: url(../images/tick.png);
	padding-left: 10px;
}
/* CONTROLS THE MULTI-LEVEL UL */



.products-wrapper {
	margin-left: 70px;
	margin-top: 25px;
}
.products-list {
	float: left;
	width: 240px;
	margin-bottom: 25px;
}
.products-list h3 {
	padding-top: 10px;
	padding-left: 25px;
	color: #f00;
}
.products-list p {
	padding-top: 10px;
	padding-left: 50px;
}
.products-list li {
	padding-top: 10px;
	padding-left: 50px;
}
.products-list ul {
	list-style-image: url(../images/arrow_icon-1.gif);
	list-style-position: inside;
}
.products-list ul li a {
	color: #666;
	text-decoration: none;
}
.products-list ul li a:hover {
	color: #f00;
	text-decoration: underline;
}

.one-thirds {
	float: left;
	width: 385px;
	margin-top:10px;
}
.two-thirds {
	margin-top:10px;
	float: left;
	width: 450px;
}
.sub-heading {font-weight:bolder; font-style:italic; position:relative; padding-left:125px;}
